@font-face {
  font-family: 'Playfair Display';
  src: url('/fonts/personal/Playfair_Display/PlayfairDisplay-VariableFont_wght.ttf') format('truetype');
  font-style: normal;
  font-weight: 400 900;
  font-display: swap;
}

@font-face {
  font-family: 'Playfair Display';
  src: url('/fonts/personal/Playfair_Display/PlayfairDisplay-Italic-VariableFont_wght.ttf') format('truetype');
  font-style: italic;
  font-weight: 400 900;
  font-display: swap;
}

@font-face {
  font-family: 'Source Serif 4';
  src: url('/fonts/personal/Source_Serif_4/SourceSerif4-VariableFont_opsz,wght.ttf') format('truetype');
  font-style: normal;
  font-weight: 200 900;
  font-display: swap;
}

@font-face {
  font-family: 'Source Serif 4';
  src: url('/fonts/personal/Source_Serif_4/SourceSerif4-Italic-VariableFont_opsz,wght.ttf') format('truetype');
  font-style: italic;
  font-weight: 200 900;
  font-display: swap;
}

@font-face {
  font-family: 'JetBrains Mono';
  src: url('/fonts/personal/JetBrains_Mono/JetBrainsMono-VariableFont_wght.ttf') format('truetype');
  font-style: normal;
  font-weight: 100 800;
  font-display: swap;
}

@font-face {
  font-family: 'JetBrains Mono';
  src: url('/fonts/personal/JetBrains_Mono/JetBrainsMono-Italic-VariableFont_wght.ttf') format('truetype');
  font-style: italic;
  font-weight: 100 800;
  font-display: swap;
}
